/**
    * TYPOGRAPHY
*/
/* line 7, ../scss/typography.scss */
h1, h2, h3, h4, h5 {
  font-family: "Roboto Slab", serif;
  color: #a48327;
  margin: 20px 0;
  padding: 0;
}

/* line 10, ../scss/typography.scss */
.typography a {
  font-size: 1.125rem;
  color: #a48327;
  padding-bottom: 10px;
  border-bottom: 1px solid #a48327;
  text-decoration: none;
}
/* line 10, ../scss/typography.scss */
.typography a:hover {
  padding-bottom: 0;
}
/* line 11, ../scss/typography.scss */
.typography p {
  color: #717171;
  font-size: 1rem;
  font-family: "Lato", sans-serif;
}
/* line 12, ../scss/typography.scss */
.typography h1 {
  font-size: 1.875rem;
}
/* line 13, ../scss/typography.scss */
.typography h2 {
  font-size: 1.5625rem;
}
/* line 14, ../scss/typography.scss */
.typography h3 {
  font-size: 1.25rem;
}
/* line 16, ../scss/typography.scss */
.typography ul li, .typography ol li {
  font-family: "Lato", sans-serif;
  color: #717171;
  font-size: 0.75rem;
  line-height: 1rem;
}
/* line 24, ../scss/typography.scss */
.typography img.left {
  margin: 0 30px 30px 0;
}
/* line 27, ../scss/typography.scss */
.typography img.right {
  margin: 0 0 30px 30px;
}
/* line 30, ../scss/typography.scss */
.typography label.required {
  color: red;
  margin-bottom: 1rem;
}
